html {
  font-family: BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  font-size: 16px;
}

body {
  color: #4a4a4a;
  margin: 8px;
  font-size: 1em;
  font-weight: 400;
}

header {
  margin-bottom: 8px;
  display: flex;
  flex-direction: column;
}

main {
  width: 100%;
  display: flex;
  flex-direction: column;
}

a {
  color: #3273dc;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  color: #000;
}

button {
  color: #fff;
  background-color: #3298dc;
  border-color: transparent;
  cursor: pointer;
  text-align: center;
}

button:hover {
  background-color: #2793da;
  flex: none;
}

.spacer {
  flex: auto;
}

.small {
  font-size: 0.75rem;
}

footer {
  margin-top: 16px;
  display: flex;
  align-items: center;
}

.header-label {
  margin-right: 4px;
}

.benchmark-set {
  margin: 8px 0;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.benchmark-title {
  font-size: 3rem;
  font-weight: 600;
  word-break: break-word;
  text-align: center;
}

.benchmark-graphs {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  gap: 10px;
}

.benchmark-chart-wrapper {
  flex: 0 0 30vw;
  min-width: 500px;
  max-width: 1000px;
}
